# -*-shell-script-*-
#TCL script file created from scripts/work/si_au/si_au_cn2cfg.script

MD++ {

setnolog
setoverwrite
dirname = runs/si-melt/
#input = [1 4] convertCNtoCFG

}



set x 10
puts $x

for {set x 1} {$x<=4} {incr x} {
    MD++ "input = \[ $x $x \] convertCNtoCFG"
    puts $x
}


MD++ quit


